
/* Customize the Zend theme */

body {
  background: #fff;
  background-size: 100%;
  background-repeat: repeat;
  font-family: roboto, tahoma, sans-serif;
}
#header-nav ul li, .header-top.mobile #menu-icon, .header-top.mobile .mobile_cont li, #primary-nav ul li, #mobile-nav, .item .details .title, .cat-title h2, #related-posts .main-title h2, #page-top h2#page-title, .hentry .post_title, #sidebar .widget .widget-title, #sidebar .post-thumb .details h4 a, #footer .post-thumb .details h4 a, .single-post .hentry #author h4.heading, #comments h3, #respond h3, .page-template-template-contact-php h3, #comments .comment-header .author, #respond label, #contactForm label, .contact_details h2, #footer .widget .widget-title, .footer_inner #footer-nav li a {
  font-family: 'Rambla', sans-serif;
}
.wrap.container {
    margin-top: -135px;
    position: relative;
    z-index: 2;
}

.inner_wrap {
  margin: 0 auto !important;
  background: transparent;
  margin-left: -15px !important;
  margin-right: -15px !important;
  box-shadow: none;
}
#header {
  margin-bottom: 0;
}
#header .header-bottom {
  padding: 0;
}
#primary-nav ul {
  /*margin-top: -5px;*/
}
#primary-nav ul li:first-child {
  border-left: 1px solid #999;
}
#primary-nav ul li {
    border-right: 1px solid #999;
    height: 40px;
    margin-top: -6px;
}
.menu-primary-menu-container {
  width: 80%;
  display: inline-block;
  vertical-align: top;
}
.date-time-div {
  width: 16%;
  float: right;
  text-align: right;
  display: inline-block;
  height: 30px;
  line-height: 31px;
  font-size: 18px;
  font-weight: 300;
  color: #000;
  min-width: 192px;
}
#primary-nav ul a {
  font-family: 'Rambla', sans-serif;
  font-size: 18px;
  font-weight: 300;
  padding: 0 36px 0 36px;
  letter-spacing: 0.8px;
  background: #fff;
  color: #111;
  height: 40px;
  line-height: 36px;
  background: #ccc;
}
#primary-nav ul a:hover {
  color: #000;
  background: #bbb;
}
.widget-title,
#footer .widget-title {
  line-height: 28px;
  margin-bottom: 20px;
  text-align: left;
  font-size: 20px;
  margin-top: 14px;
  font-weight: 300;
  color: #fff;
  margin-left: 0;
}

#footer .grid_four {
  float: left;
  margin-left: 30px;
  width: 221px;
}
#footer .widget .widget-title {
  text-transform: capitalize;
}
#footer .grid_three {
  float: left;
  margin-left: 30px;
  width: 300px;
}
#footer .textwidget {
  font-size: 14px;
  color: #999;
  font-weight: 300;
  line-height: 20px;
}
.met-sidebar-item-list input {
  float: left;
}
#sidebar .post-thumb .details h4  {
    font-family: "Novecento",tahoma;
    display: inline-block;
    font-size: 14px;
    cursor: pointer;
}
#footer .categories_widget li a {
  font-size: 24px;
  font-weight: 700;
  color: #fff;
  line-height: 31px;
}
#footer .categories_widget li a:hover {
  text-decoration: underline;
}
.met-sidebar-item-list {
      padding: 20px;
}
.bh-posted-by-wrap span,
.bh-posted-by-wrap .category-preview-posted-by,
.bh-posted-by-wrap .category-preview-post-date,
.item .details .post-meta .date,
.author {
  font-size: 16px;
  text-transform: capitalize !important;
}
.posted-by-by {
  font-size: 16px;
}
.met-content-datetime {
  display: block;
}
#sidebar .category-preview-post-date.date{
  display: block;
}
.item .details .title {
  cursor: pointer;
}
#header .header-middle {
  margin: 0;
}
#header .header-middle {
  padding: 0;
}
#logo {
  /*width: 250px;*/
  height: 101px;
}


.bh-logo {
  margin-top: 25px;
  margin-left: 10px;
}

.bh-button {
    border-radius: 2px 2px 2px 2px;
    color: #FFFFFF;
    display: inline-block;
    font-size: 11px;
    font-weight: bold;
    padding: 4px 10px;
    background-color: #C14545;
}
#primary-nav {
  background-color: transparent;
}

.header-bg {
    /*background-image: url('/images/header-bg/header-bg.jpg');*/
    background-position-y: -14px;
    /*background-size: cover;*/
    background-repeat: no-repeat;
    height: 84px;
    width: 100%;
    z-index: 1;
    position: relative;
    background-size: 100% 114px;
    background: #eee;
}
#primary-nav ul {
  display: flex;
  /*justify-content: space-between;*/
}
.header-menu-bg {
  background: #ccc;
  height: 40px;
}

#main_container .post-content {
    width: 100% !important;
    /*padding-right: 0;*/
    background: none;
  }

  .flexslider .slides .homepage-slider-image {
    width: 980px;
    height: 500px;
  }
.flexslider .slides .homepage-slider-image:after {
  content:'';
  height: 100px;
  width: 100%;
  display: block;
  position: absolute;
  /*background: linear-gradient(to right, rgba(0,0,0,1), rgba(0,0,0,0));*/
  /*bottom: 60px;*/
}

.item .details .title.slider-article-title {
  color: #fff;
      font-size: 36px;
      font-family: roboto,arial,sans-serif;
      font-weight: 700;
      line-height: 46px;
      padding: 10px;
      background: linear-gradient(to top, rgba(0,0,0,.6), rgba(0,0,0,0));
      display: block;
      position: absolute;
      left: 0;
      right: 0;
      bottom: 25px;
      padding-right: 40%;
}

.ad-container {
  margin: 0 auto;
  margin-top: 20px;
  margin-bottom: 20px;
  text-align: center;
}
.cat-title, #related-posts .main-title, .cat-title h2, #related-posts .main-title h2 {
  background: #333;
  font-family: 'Rambla', sans-serif !important;
}
.cat-title {
  padding-top: 0;
}
.cat-title h2 {
  font-size: 24px;
  font-weight: 700;
  color: #fff;
  padding-left: 10px;
  height: 40px;
  line-height: 40px;
  padding-bottom: 0;
  padding-top: 0;
  letter-spacing: .7px;
}
.item .details .post-meta .date {
  display: inline-block;
  color: #4d4d4d;
  margin-top: 10px;
  font-weight: 300;
}

.item .details .post-meta, .hentry .post-meta {
  display: inline-block;
  font-size: 17px;
  margin-top: 10px;
  font-weight: 300;
  color: #999;
}
.item .details .title {
  color: #000;
  font-size: 21px;
  font-weight: 500;
  margin-top: 10px;
}

.cat-container.two-columns .item, .two_columns.item {
  float: left;
  margin-right: 20px;
  padding-bottom: 30px;
  width: 48.46%;
}
.two_columns.item{
	 margin-bottom:40px;
}


.cat-container.three-columns .item, .three_columns.item {
  float: left;
  margin-right: 20px;
  padding-bottom: 30px;
  width: 31.5%;
}
.three_columns.item{
	 margin-bottom:40px;
}

.cat-container.four-columns .item, .four_columns.item {
  float: left;
  margin-right: 20px;
  padding-bottom: 30px;
  width: 23.5%;
}
.four_columns.item{
	 margin-bottom:40px;
}
.item .details .more_link a {
  color: #2dcbfc;
  font-size: 23px;
  background: none;
  padding: 0;
  text-transform: uppercase;
  font-weight: 500;
  margin-top: 5px;
}

.item .details .more_link a:hover {
  background: #fff;
  text-decoration: underline;
 }

#footer .links_widget a {
  color: #999;
  font-size: 14px;
}
#footer .links_widget a.blue-bg-item {
  font-size: 16px;
  background: #2dcbfc;
  display: inline-block;
  color: #000;
  padding: 3px 3px;
  font-weight: 700;
  margin-top: 10px;
}

a.blue-bg-item:hover {
  text-decoration: none;
}

#footer .links_widget a.blue-bg-item:hover {
  color: #fff;
  background: #1a1a1a;
}
#footer {
  background: #1a1a1a;
  padding-bottom: 10px;
}
/*.footer-bg {
  background: #1a1a1a;
  height: 500px;
  position: absolute;
  bottom: 0;
}*/
#footer .grid_three_first {
  width: 400px;
}
#footer .grid_three_second {
  width: 320px;
}
#footer .grid_three_third   {
  width: 190px;
}
.container-1034 {
  /*width: 1034px;*/
  margin: 0 auto;
}
/*@media screen and (min-width: 1px) and (max-width: 1034px){
  .container-1034 {
    width: 100%;
  }
}*/



.footer_inner {
  max-width: 1034px !important;
  margin: 0 auto;
  padding-left: 0;
  padding-right: 0;

}
.widget:last-child {
  border-top: none;
}
/*.row {
  max-width: 1260px;
}*/
.flex-control-nav {
   right: 25px;
 }
.fb-widget-wrap {
  height: 255px;
}
.slider-article-title {
  position: absolute;
    bottom: 60px;
    left: 20px;
}
.bh-top-three-articles {
  margin-top: 20px;
}
.bh-top-three-articles .category-preview-article {
  /*margin-left: 0;
  margin-right: 0;
  padding-right: 0;
  padding-left: 0;*/

}

.bh-categories-container {
  margin-top: 20px;
}

.bh-main-article-box-container {
  padding: 15px;
}
.bh-main-article-box {
    margin: 10px;
    background: #fff;
    width: 350px;
    height: 350px;
    display: table;
}

.bh-main-article-box-inner {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    position: relative;
}
.bh-main-article-box-inner h4 {
  font-weight: bold;
  font-size: 42px;
  cursor: pointer;
}

.bh-main-top-article {
  background: #f3f3f3;
  position: relative;
  margin-top: 20px;
  /*display: inline-block;*/

}
.bh-main-article-image {
  margin-top: 25px;
}
.home.page .category-preview-name {
  margin-left: 20px;
}
.bh-main-article-box-inner .category-preview-name {
    font-size: 16px;
    vertical-align: top;
    background: #eb726c;
    padding: 3px 8px;
    display: inline-block;
    margin-top: -45px;
    color: #fff;
}
.bh-posted-by-wrap {
  padding-top: 20px;
  color: #999;
}
/*.bh-posted-by-wrap {
  display: block;
  position: absolute;
  bottom: 10px;
  margin: 0 auto;
  left: 50%;
}*/
/*.bh-posted-by-wrap span:before {
  content: 'BY ';
  color: lightgrey;
  font-weight: normal;
}*/
.bh-posted-by-wrap .category-preview-post-date {
  display: inline-block;
  color: #4d4d4d;
}

/*.bh-posted-by-wrap span {
  position: relative;
  left: -50%;
  text-transform: uppercase;
  letter-spacing: 1px;
}*/
.cat-content {
    margin-left: 25px;
}
#footer .widget {
    padding-bottom: 5px;
    padding-top: 5px;
}

.header-social-container {
  float: right;
  margin-right: 15px;
  margin-top: 28px;
}
.socicon-wrap {
  float: right;
  margin-right: 15px;
}
.header-social-container .fa {
  display: inline-block;
  font-size: 22px;
  color: #fff;
  background: black;
  border-radius: 50px;
  width: 40px;
  height: 40px;
  text-align: center;
  padding-top: 8px;
}
.header-social-container .fa:hover {
  color: #333;
  background: #fff;
}

.item .details .post-meta .date, .item .details .post-meta .author, .hentry .post-meta .author, .hentry .post-meta .date {
    text-transform: capitalize;
}
#footer_bottom {
    background: #2A2A2A;
    display: block;
    overflow: hidden;
}
.copyright {
    color: #ccc;
    text-align: right;
    font-size: 11px;
    padding: 0px;
}

#footer .widget .widget-title {
  margin-bottom: 8px;
}
#footer ul {
  text-align: right;
  margin-top: 24px;

}
#footer li {
  height: 24px;
  display: inline-block;
  margin-left: 15px;
}
.footer_inner .copyright {
  line-height: 30px;
}
#navigation li a {
  font-family: 'Rambla', sans-serif;
  font-size: 18px;
  text-transform: capitalize;
}
nav {
  display: inline-block;
}
.article-page-header-social-container {
  display: inline-block;
  float: none;
  margin-top: 25px;
  margin-right: 10px;
  float: right;
}
.next-n-prev article {
    padding-bottom: 15px;
}

.button-next {
  float:right;
  min-width:250px;
}
.next-n-prev article {
    padding-bottom: 15px;
}

.button-next {
  float:right;
  min-width:250px;
}
.next-n-prev .btns.button-prev {
  color: #fff;
  font-size: 14px;
  box-shadow: none;
  border: none;
  margin-top: 20px;
  display: block;
  background-color: rgb(153, 153, 153);
}
.pagination-status-wrap {
  text-align:center;
  font-weight:bold;
  font-size:18px;
  padding-top:30px;
  float:right;
  padding-right:20px;
}
.next-n-prev .btns {
    margin-top: 20px;
    cursor:pointer;
    padding: 7px;
    background-color:#4CC552;;
    text-align: center;
    text-decoration:none;
    transition: ease-in-out background .2s;
}
.next-n-prev .btns a{
  font-size: 22px;
}
.next-n-prev .btns:hover {
    background-color: #4CC552;
}
.next-n-prev .btns a {
    color: #fff !important;
}
.next-n-prev .btns:hover {
    color: #fff !important;
    background-color: #80e985;
}
#footer a:hover {
  color: #fff;
  text-decoration: none;
}
.footer-logo {
  margin-top: 20px;
}
.category-preview-article:hover .category-preview-image,
.category-preview-article:hover .category-preview-title {
    opacity: .8;
    transition: opacity ease-in .2s;
}

.category-preview-title {
	font-family: 'Rambla', sans-serif !important;
}

.category-preview-post-date {
  font-family: 'Roboto', sans-serif !important;
}
.article-page-title, .description, .article-page-desc, p {
  font-family: 'Raleway','Helvetica Neue',Helvetica,Arial,sans-serif;
}
